package com.wd.workoffice.bean.event;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 * date: 2021-10-27
 **/
public class CheckEvent {
    int type;

    public CheckEvent(int type) {
        this.type = type;
    }

    public int getType() {
        return type;
    }
}
